.boxed-layout #top-bar {
	background: #000;
}

.boxed-layout #site-wrap.header-one #navigation .sf-menu > li > a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.boxed-layout #site-wrap.header-one #navigation .sf-menu > li > a:hover,
.boxed-layout #site-wrap.header-one #navigation .sf-menu > li.sfHover > a,
.boxed-layout #site-wrap.header-one #navigation .sf-menu > .current-menu-item > a,
.boxed-layout #site-wrap.header-one #navigation .sf-menu > .current-menu-parent > a,
.boxed-layout #site-wrap.header-one #navigation .sf-menu > .current-menu-parent > a:hover,
.boxed-layout #site-wrap.header-one #navigation .sf-menu > .sf-menu > .current-menu-item > a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.portfolio-entry-overlay-inner {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.boxed-layout #footer {
	background: #000;
}

.image-format-link .image-format-overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.page-numbers a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

#kb-search input {
	width: 100% !important;
}